<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<array>
	<dict>
		<key>encoding</key>
		<integer>4</integer>
		<key>isUsing</key>
		<integer>1</integer>
		<key>keyword</key>
		<string>g</string>
		<key>templateURL</key>
		<string>http://www.google.co.jp/search?ie=utf-8&amp;oe=utf-8&amp;q=%@</string>
		<key>title</key>
		<string>Google</string>
		<key>uuid</key>
		<string>AF4418ED-FB6A-11D9-80EF-00306566E3C4</string>
	</dict>
	<dict>
		<key>encoding</key>
		<integer>4</integer>
		<key>isUsing</key>
		<integer>1</integer>
		<key>templateURL</key>
		<string>http://images.google.co.jp/images?ie=utf-8&amp;oe=utf-8&amp;q=%@</string>
		<key>title</key>
		<string>Google（画像）</string>
	</dict>
	<dict>
		<key>encoding</key>
		<integer>4</integer>
		<key>isUsing</key>
		<integer>1</integer>
		<key>templateURL</key>
		<string>http://maps.google.co.jp/maps?q=?ie=utf-8&amp;oe=utf-8&amp;q=%@</string>
		<key>title</key>
		<string>Google　(地図）</string>
		<key>uuid</key>
		<string>33DB270A-F9A9-11D9-8D82-00306566E3C4</string>
	</dict>
	<dict>
		<key>encoding</key>
		<integer>4</integer>
		<key>isUsing</key>
		<true/>
		<key>keyword</key>
		<string></string>
		<key>templateURL</key>
		<string>http://news.google.co.jp/news??ie=utf-8&amp;oe=utf-8&amp;q=%@</string>
		<key>title</key>
		<string>Google　(ニュース）</string>
		<key>uuid</key>
		<string>0398A2A1-D062-11D9-B743-00306566E3C4</string>
	</dict>
	<dict>
		<key>isSeparator</key>
		<true/>
		<key>title</key>
		<string>----------------</string>
		<key>uuid</key>
		<string>0028CE5C-C3BC-11D9-A409-00306566E3C4</string>
	</dict>
	<dict>
		<key>encoding</key>
		<integer>3</integer>
		<key>isUsing</key>
		<integer>1</integer>
		<key>keyword</key>
		<string></string>
		<key>templateURL</key>
		<string>http://search.yahoo.co.jp/bin/search?p=%@</string>
		<key>title</key>
		<string>Yahoo:Japan　</string>
		<key>uuid</key>
		<string>EC1218B1-D056-11D9-A20E-00306566E3C4</string>
	</dict>
	<dict>
		<key>encoding</key>
		<integer>5</integer>
		<key>isUsing</key>
		<false/>
		<key>templateURL</key>
		<string>http://search.yahoo.com/search?ei=UTF-8&amp;fr=sfp&amp;p=%@</string>
		<key>title</key>
		<string>Yahoo:USA　(English）</string>
		<key>uuid</key>
		<string>D5BE91EE-D062-11D9-AA48-00306566E3C4</string>
	</dict>
	<dict>
		<key>isSeparator</key>
		<integer>1</integer>
		<key>title</key>
		<string>----------------</string>
		<key>uuid</key>
		<string>76C336D1-D05E-11D9-B743-00306566E3C4</string>
	</dict>
	<dict>
		<key>encoding</key>
		<integer>3</integer>
		<key>isUsing</key>
		<true/>
		<key>templateURL</key>
		<string>http://dictionary.goo.ne.jp/search.php?MT=%@</string>
		<key>title</key>
		<string>goo　(辞書すべて）</string>
		<key>uuid</key>
		<string>D4AC2D3D-F9A7-11D9-8D82-00306566E3C4</string>
	</dict>
	<dict>
		<key>isSeparator</key>
		<integer>1</integer>
		<key>title</key>
		<string>----------------</string>
		<key>uuid</key>
		<string>F5DFB999-C3BB-11D9-A409-00306566E3C4</string>
	</dict>
	<dict>
		<key>encoding</key>
		<integer>4</integer>
		<key>isUsing</key>
		<true/>
		<key>templateURL</key>
		<string>http://ja.wikipedia.org/w/wiki.phtml?search=%@</string>
		<key>title</key>
		<string>Wikipedia</string>
	</dict>
	<dict>
		<key>isSeparator</key>
		<true/>
		<key>title</key>
		<string>----------------</string>
		<key>uuid</key>
		<string>03968590-C3BC-11D9-A409-00306566E3C4</string>
	</dict>
	<dict>
		<key>encoding</key>
		<integer>4</integer>
		<key>isUsing</key>
		<true/>
		<key>templateURL</key>
		<string>http://www.alltheweb.com/search?cat=web&amp;cs=utf8&amp;q=%@</string>
		<key>title</key>
		<string>alltheweb</string>
		<key>uuid</key>
		<string>36008FE6-D054-11D9-A20E-00306566E3C4</string>
	</dict>
	<dict>
		<key>encoding</key>
		<integer>4</integer>
		<key>isUsing</key>
		<integer>1</integer>
		<key>keyword</key>
		<string></string>
		<key>templateURL</key>
		<string>http://www.alltheweb.com/search?cat=vid&amp;cs=utf8&amp;q=%@</string>
		<key>title</key>
		<string>alltheweb（動画）</string>
		<key>uuid</key>
		<string>90410CD2-D054-11D9-A20E-00306566E3C4</string>
	</dict>
	<dict>
		<key>encoding</key>
		<integer>4</integer>
		<key>isUsing</key>
		<integer>1</integer>
		<key>keyword</key>
		<string></string>
		<key>templateURL</key>
		<string>http://www.alltheweb.com/search?cat=mp3&amp;cs=utf8&amp;q=%@</string>
		<key>title</key>
		<string>alltheweb（音楽）</string>
		<key>uuid</key>
		<string>CE5AC47C-D054-11D9-A20E-00306566E3C4</string>
	</dict>
	<dict>
		<key>isSeparator</key>
		<integer>1</integer>
		<key>title</key>
		<string>----------------</string>
		<key>uuid</key>
		<string>72B57A84-D05E-11D9-B743-00306566E3C4</string>
	</dict>
	<dict>
		<key>encoding</key>
		<integer>5</integer>
		<key>isUsing</key>
		<false/>
		<key>templateURL</key>
		<string>http://www.alltheweb.com/search?cat=vid&amp;cs=utf8&amp;q=%@</string>
		<key>title</key>
		<string>alltheweb（English:Video）</string>
	</dict>
	<dict>
		<key>encoding</key>
		<integer>5</integer>
		<key>isUsing</key>
		<false/>
		<key>templateURL</key>
		<string>http://www.alltheweb.com/search?cat=mp3&amp;cs=utf8&amp;q=%@</string>
		<key>title</key>
		<string>alltheweb（English：Audio）</string>
	</dict>
	<dict>
		<key>isSeparator</key>
		<true/>
		<key>title</key>
		<string>----------------</string>
		<key>uuid</key>
		<string>6A37F7B8-FCAE-11D9-8800-00306566E3C4</string>
	</dict>
	<dict>
		<key>encoding</key>
		<integer>4</integer>
		<key>isUsing</key>
		<integer>1</integer>
		<key>templateURL</key>
		<string>http://www.amazon.co.jp/exec/obidos/external-search/?mode=blended&amp;keyword=%@</string>
		<key>title</key>
		<string>Amazon.co.jp</string>
		<key>uuid</key>
		<string>2BDEC4DC-D086-11D9-A61D-00306566E3C4</string>
	</dict>
	<dict>
		<key>encoding</key>
		<integer>0</integer>
		<key>isUsing</key>
		<integer>0</integer>
		<key>templateURL</key>
		<string>http://www.amazon.com/exec/obidos/external-search/?mode=blended&amp;keyword=%@</string>
		<key>title</key>
		<string>Amazon.com（English）</string>
		<key>uuid</key>
		<string>4BEEE3F1-D086-11D9-A61D-00306566E3C4</string>
	</dict>
	<dict>
		<key>isSeparator</key>
		<integer>1</integer>
		<key>title</key>
		<string>----------------</string>
		<key>uuid</key>
		<string>13C0D3BE-C3BC-11D9-A409-00306566E3C4</string>
	</dict>
	<dict>
		<key>encoding</key>
		<integer>8</integer>
		<key>isUsing</key>
		<true/>
		<key>templateURL</key>
		<string>http://www.excite.co.jp/world/english/web/body/?wb_dis=3&amp;wb_url=%@&amp;wb_lp=ENJA</string>
		<key>title</key>
		<string>Excite 翻訳（英和）</string>
	</dict>
	<dict>
		<key>encoding</key>
		<integer>8</integer>
		<key>isUsing</key>
		<true/>
		<key>templateURL</key>
		<string>http://www.excite.co.jp/world/english/web/body/?wb_url=%@&amp;wb_lp=JAEN&amp;wb_dis=3</string>
		<key>title</key>
		<string>Excite 翻訳（和英）</string>
		<key>uuid</key>
		<string>05CCCFD0-D085-11D9-A61D-00306566E3C4</string>
	</dict>
</array>
</plist>
